﻿using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Text;
using System.Windows.Forms;

namespace multidac
{
    public partial class PluginsListForm : Form
    {
        public int selectedPlugin
        {
            get { return pluginsList.SelectedIndex; }
        }

        public PluginsListForm()
        {
            InitializeComponent();
        }

        public void fillPluginsList(string[] plugins)
        {
            pluginsList.Items.Clear();

            if (plugins != null && plugins.Length > 0)
                foreach (string plugin in plugins)
                    pluginsList.Items.Add(plugin);
        }
    }
}
