﻿using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace InternalData
{
    public partial class InputDialog : Form
    {
        public InputDialog()
        {
            InitializeComponent();
        }

        public void initDialog(string captionText, string labelText, string textBoxText)
        {
            if (captionText != null)
                this.Text = captionText;
            if (labelText != null)
                inputLabel.Text = labelText;
            if (textBoxText != null)
                inputTextBox.Text = textBoxText;
        }

        public string getInput()
        {
            return inputTextBox.Text;
        }

        private void inputTextBox_KeyDown(object sender, KeyEventArgs e)
        {
            if (e.KeyCode == Keys.Enter)
                DialogResult = DialogResult.OK;
            if (e.KeyCode == Keys.Escape)
                DialogResult = DialogResult.Cancel;
        }
    }
}
